Bug 1024697 - missing bridge fdb replace command
missing bridge fdb replace command
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: iproute (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Petr Šabata
David Spurek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 05:37 EDT by David Spurek
Modified: 2015-03-02 00:28 EST (History)
2 users (show)

See Also:
Fixed In Version: iproute-3.10.0-8.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:19:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Spurek 2013-10-30 05:37:34 EDT
Description of problem:
missing bridge fdb replace command. On rhel 6.5 is backported newer bridge command where this option is present. I think that this should be added also to rhel 7.

Version-Release number of selected component (if applicable):
iproute-3.10.0-5.el7

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 David Spurek 2013-11-13 07:54:08 EST
bridge fdb replace command description is missing in bridge manpage
Comment 5 Petr Šabata 2013-11-26 04:06:42 EST
Manpage updated in the eighth release.
Comment 7 Ludek Smid 2014-06-13 08:19:24 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.